//input[type="checkbox"] {
//    visibility: hidden;
//}
//.checkboxOverride {
//    margin: 20px 120px;
//    position: relative;
//    width: 25px;
//
//    label {
//        min-width: 25px;
//    }
//}
//.checkboxOverride input[type="checkbox"]:checked + label:after {
//    opacity: 1;
//}
//.checkboxOverride label {
//    background: none repeat scroll 0 0 transparent;
//    border: 1px solid #DDDDDD;
//    cursor: pointer;
//    height: 25px;
//    left: 0;
//    position: absolute;
//    top: 0;
//    width: 25px;
//}
//.checkboxOverride label:after {
//    border-style: none none solid solid;
//    content: "";
//    height: 5px;
//    left: 6px;
//    opacity: 0;
//    position: absolute;
//    top: 7px;
//    -ms-transform:rotate(-45deg); /* IE 9 */
//    -webkit-transform:rotate(-45deg); /* Safari and Chrome */
//    transform:rotate(-45deg);
//    width: 10px;
//}

.form-control {
    border: 1px solid theme-color('primary');
}

.filter-wrapper {

    //.list-group {
    //    border-bottom: 1px solid $gray-400;
    //}

    /* The container */
    .container-checkbox {
        display: block;
        //position: relative;
        padding-right: 35px;
        margin-bottom: 10px;
        cursor: pointer;
        user-select: none;
    }

    /* Hide the browser's default checkbox */
    .container-checkbox input {
        position: absolute;
        opacity: 0;
        cursor: pointer;
    }

    /* Create a custom checkbox */
    .container-checkbox .checkmark {
        position: absolute;
        top: 0;
        right: 0;
        height: 25px;
        width: 25px;
        background-color: $white;
        border: 1px solid $gray-400;
    }

    /* On mouse-over, add a grey background color */
    .container-checkbox:hover input ~ .checkmark {
        background-color: transparent;
    }

    /* When the checkbox is checked, add a blue background */
    .container-checkbox input:checked ~ .checkmark {
        background-color: $white;
    }

    /* Create the checkmark/indicator (hidden when not checked) */
    .container-checkbox .checkmark:after {
        content: "";
        position: absolute;
        display: none;
    }

    /* Show the checkmark when checked */
    .container-checkbox input:checked ~ .checkmark:after {
        display: block;
    }

    /* Style the checkmark/indicator */
    .container-checkbox .checkmark:after {
        left: 9px;
        top: 5px;
        width: 5px;
        height: 10px;
        border: solid theme-color('primary');
        border-width: 0 2px 2px 0;
        transform: rotate(45deg);
    }
}

.slider {
    appearance: none;
    width: 100%;
    background: theme-color('primary');
    height: 0.25rem;
    outline: none;
    border-radius: 0.25rem;
}

.range-prices {

    p {
        color: $gray-600!important;
    }
}

.slider::-webkit-slider-thumb {
    appearance: none;
    width: 1.5rem;
    height: 1.5rem;
    border: 10px solid theme-color('primary');
    border-radius: 1rem;
    cursor: pointer;
}

